#grid .k-grid-header .k-header
{
   font-size: 12px; 
   font-weight: bold;
}

#grid td
{
   font-size: 12px; 
   font-weight: normal;
   white-space: nowrap;
}

#grid {
    margin-bottom: 10px;
}

.message-header {
    font-size: 30px;
}

.large-button {
    width: 230px; 
    margin-top: 10px; 
    margin-bottom: 20px;
}

.status {
    font-size: 12px;
}

